FreePBX | Register | Issues | Wiki | Portal | Support

Security Warning, You have 1 tampered files


#1

Module: “Digium Phones Config”, File: /var/www/html/admin/modules/digium_phones/etc/res_digium_phone.conf altered".

No resolve when running
fwconsole ma --edge upgrade framework
Or
fwconsole ma refreshsignatures


#2

Hi, can someone help with this issue?


(Edwin) #3

I have this on one of my VM test installations, I uninstalled the module as I don’t use Digium phones.


#4

Removing the module solved it for me too, thanks.


(United States) #5

I use this module and have the same error after the last round of updates.


(Itzik) #6
fwconsole ma downloadinstall endpoint --tag 14.0.2.182

(United States) #7

It’s still showing as altered after that. I then updated endpoint to the edge version (15.0.16.14) as well per the JIRA FREEPBX-18858

digium_phones conflicts with endpoint so I disabled endpoint and ran fwconsole ma downloadinstall digium_phones expecting it to reset that conf file, but I still have the same warning.

On a whim, I renamed res_digium_phone.conf to old.conf and re-ran fwconsole ma downloadinstall digium_phones and I still have the same error message.


(United States) #8

Ran fwconsole ma refreshsignatures and the issue did not go away.

Re-installed a bunch of commercial modules I had previously uninstalled (as I’m not going to use them) and suddenly the issue went away.

I’ll chalk that up as a win; just wish I knew what bit fixed it.


(ETG) #9

I’m having the same problem as well. What is the command to remove the module?


#10

fwconsole ma delete digium_phones